全部搜索项
squeeze  ] [  wheezy  ]
[ 源代码: libhighline-ruby  ]

软件包: libhighline-ruby1.8 (1.5.2-1)

libhighline-ruby1.8 的相关链接

Screenshot

Debian 的资源:

下载源码包 libhighline-ruby:

维护小组:

外部的资源:

相似软件包:

High-level interactive IO Ruby 1.8 library

High-level IO library that provides validation, type conversion, and more for command-line interfaces. HighLine also includes a complete menu system that can crank out anything from simple list selection to complete shells with just minutes of work.

标签: Software Development: Ruby Development, Role: Shared Library

其他与 libhighline-ruby1.8 有关的软件包

  • 依赖
  • 推荐
  • 建议
  • enhances

下载 libhighline-ruby1.8

下载可用于所有硬件架构的
硬件架构 软件包大小 安装后大小 文件
all 28.5 kB140.0 kB [文件列表]